<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="phone_info.js"></script>
    
    <style>
        .heading{
            display: flex;
            width: 100%;
            height: 15vh;
            background-color: blue;
            color:white;
            text-align: center;
            justify-content: center;
        }

        .input{
            margin-top: 5vh;
            display: block;
            text-align: center; 
        }

        ul{
           list-style-type: none; 
        }
        
        .content{
            text-align: center;
        }

        #phones{
            width: 10vw;
        }

        .phone-details{
            display: block;
        }

    </style>
</head>
<body onload="getBrands()">
    
    <div class="heading">
        <h1>Phone Info</h1>
    </div>
    <div class="input">
        <select name="phones" id="phones" >
        </select>
        <button name="search_button" id="search_button" onclick="search()">Suchen</button>
        <h1>Mobile Phones</h1>
    </div>
    <div id="content" class="content">
    </div>
</body>
</html>